Bug 1731298 - MDS report slow requests
Summary: MDS report slow requests
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: CephFS
Version: 3.2
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: z1
: 3.3
Assignee: Yan, Zheng
QA Contact: subhash
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-19 00:03 UTC by Vikhyat Umrao
Modified: 2019-08-22 21:59 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-22 21:59:11 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Vikhyat Umrao 2019-07-19 00:03:54 UTC
Description of problem:
MDS report slow requests

Version-Release number of selected component (if applicable):
RHCS 3.2

Comment 16 Giridhar Ramaraju 2019-08-05 13:09:32 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 17 Giridhar Ramaraju 2019-08-05 13:10:47 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri


Note You need to log in before you can comment on or make changes to this bug.